body, html {
}

.wrapper { width: auto; }
.main-menu-wrapper { background-color: #ad172b; clear: both; }

/*h1, h2 { font-family: 'Open Sans', sans-serif !important; }*/
/*h1, h2 { font-family: "1898Sans-Regular", sans-serif !important; }*/
h1, h2 { font-family: "1898Sans-Regular", "Open Sans", sans-serif !important; }
h1 { font-size: 20px; }

.h2 { font-size: 14px; }
.subpage-intro h1 { font-size: 38px; width: auto;
		padding:25px 0 25px 20px; }
.node-type-locations .subpage-intro h1 { padding: 25px 0px 0px 20px; } 		
.subpage-intro h2 { font-size: 20px; }
.subpage-intro p { font-size: 15px; padding: 0px 20px; }
.subpage-body h3 { font-size: 18px; color: #ad172b; font-weight: 700; }
.subpage-body h4 { font-size: 16px; color: #d4451d; }
.subpage-body h5 { font-size: 14px;  color: #ef7622; }
.subpage-body h6 { font-size: 13px; color: #ad172b; }

.Sub-heading { font-size: 20px; }

.page-home .header-nav { position:static;}
.slide-wrapper { position: static; width:auto;
	min-height:240px; 
}

.slide-learn-more {
    position: static;
    width: 200px;
    text-align: center;
    margin: 0 auto;
}


@media screen and (max-width: 767px) and (min-width: 615px) {
	
.subpage-intro {
    background: rgba(232, 139, 77, 1) !important;
	padding: 30px 30px 15px 30px !important;
}
	
	}
p { font-size: 13px; }

.slider {/* display: none; */width: 100%; }
/*.subpage-intro {
    display: inline-block;
    margin: 80px 0;
    padding: 25px 0 25px 20px;
    position: relative;
    width: 65%;
}*/
.physician-portrait-header { padding: 60px 0 0 0; /*margin-left: 10px;*/ 
		position:absolute;
		right:20px;

	}
.subpage-header { /*display: inline-block; padding-bottom: 0;*/ width: 100%; background-position: center right !important; padding-bottom:0px;}
.info-section {
	background-color: #f1f1f2;
	border-bottom: 3px solid #a7a9ac;
    border-top: 3px solid #a7a9ac;
	width: 100%;
	/*overflow: hidden;*/
	padding: 0;
	cursor: pointer;
	padding: 25px 0;
}

.info-section:nth-child(1) { border-top:0px; }
.page-node-11 .condition-title a { word-wrap: break-word; }

.condition-intro {
	background: rgba(0, 0, 0, 0) url(../img/pediatric-urology-info-bg.jpg.png) repeat scroll 0 0;
/*	width: 60%;*/
width:auto;
margin:0px !important;
}
.condition-intro h1 { font-size:30px;}
.condition-intro p { font-size:15px; }

.info-section img { float: left; margin-right: 15px; margin-top: 12px; }
.info-section h2 { float: left; font-size: 28px; font-weight: 100; margin: 24px 0 0; }

/*.info-section p { display: none;}*/
/*.info-section a { display: none;}*/
#main { padding: 0; }
.mobile-info {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    width: 330px;
}


.locations-multimedia-area { 
	margin-top:60px;
		background: #ebebed; /* Old browsers */
		background: -moz-linear-gradient(top,  #ebebed 1%, #ffffff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #ebebed 1%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #ebebed 1%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.location-info-home {
	background-color: #a7a9ac;
	color: #3b464d;
	padding: 50px;
	font-size: 14px;
}

.location-title {
	width: 100%;
	display: block;
	font-weight: bold;
	font-size: 16px;
}
.location-address { float:none; }
.location-number { width: 100%; display: block; }
.location-summary-home { width: 100%; }
.summary-left { float: left; width: 48%; }
.summary-right { float: right; width: 48%; }
.cta { float: left; padding: 0 2%; width: 29%; }
/*.subpage-body { border-top: medium none; overflow: hidden; padding: 35px 10px; }*/


.page-node-13 .physician-portrait { padding: 0; width: 30%; }


#prev {left: 0; height:100%; bottom: 0px; top:auto;}
#next {right: 0; height:100%; bottom: 0px; top: auto;}

.condition-locations { margin-left:20px;}
.condition-locations .find-location {
    width: 100%; 
    display: block; 
    margin: 0; 
    max-width: initial; 
    position: relative; 
    padding-left: 0 !important; 
    padding-top:0px !important;
}
.condition-locations .find-location .info-section-learn {
    height: 17px;
    line-height: 20px;
    padding: 10px 5px !important;
    width: 35%;
}
.find-location input {
    height: 37px;
    margin-left: 10px;
    width: 55%;
}

.page-gsearch #body-nav { display: none !important; }

.node-type-physicians .appointment-container .view-content { padding-bottom:0px;}
.node-type-physicians .subpage-intro { position:relative; bottom: auto;
	width:calc(100% - 230px);

    padding: 25px 0 25px 20px;
/*    margin-bottom: 60px;*/
    margin-top: 125px !important;
	background: rgba(232, 139, 77, .85) !important;
	}

.node-type-physicians .physician-portrait-header { width:25%;}

.node-type-physicians .field-name-field-physician-headshot { width:100%; }

	.location-sidebar-header h3 {
		font-size: 14px !important;
		line-height: 18px;
	}

@media screen and (min-width:615px) and (max-width:767px){
	.node-type-physicians .subpage-intro {
		margin-bottom:10px;
		width:calc(100% - 230px);
	}
	
	.node-type-locations .subpage-intro h1, .node-type-locations .subpage-intro p { padding: 0px;}
	
	.headshot-title a { float:none; color:#fff;}
	.node-type-physicians .physician-portrait-header {
		right:10px;
		width:200px;
	}

}


/*.node-type-physicians .field-name-field-physician-headshot { width:200px;}
*/
.node-type-physicians .subpage-intro h1 {
	padding:0px;
}
.physician-bio { margin-left:15px;}

.node-type-condition-page .find-location input { width: 55% !important; margin-left:10px; float:left; }
.node-type-condition-page .find-location .info-section-learn { float:left; margin-left:5px !important; }


.physician-map.location .find-location input { margin-left: 0 !important; }
.node-type-condition-page .view-related-locations, .node-type-condition-page .location-title a { color:#fff !important;}


.subpage-section-learn { display: none; }
.subpage-info-section { background-color: #f1f1f2; overflow: hidden; width: 100%;}
.page-info-section img { font-weight: 100; }
.subpage-info-section h2 { font-weight: 100; }
.subpage-info-section p { display: none; }
.location-physician { float: none; margin: 0; padding: 25px 0 0;}

.arrow { display: block; margin: 7px auto 0; }
.main-menu-wrapper > .menu > li:hover {
    background-color: #ffc627 !important;
    color: #3b464d !important;
    text-decoration: none !important;
}

.main-menu-wrapper > .menu > li > a { color: #ffffff !important; }
.main-menu-wrapper > .menu > li:hover a { color: #3b464d !important; }
.subpage-info-section .tablet-show {
	background-color: #f1f1f2;
    overflow: hidden;
    width: 100%;
}
.subpage-info-section .tablet-show h2 { font-size: 28px; }
.footer-section { background-color: #fbfbfb; color: #3b464d; width: 100%;}
.footer-tablet-social ul { padding: 0; }
.footer-tablet-social li { display: inline; list-style: outside none none; padding: 0 10px;}
.copy-text { text-align:center;  clear:both; }
.footer-nav { text-align: center; margin: 15px 0; }
.footer-nav a { color: #3b464d; font-size: 12px; }
.footer-right { float: right; }
.footer-topics li { list-style: outside none none; margin: 16px 0; }
#header-menu ul li.icon { display: none; }
.home-info-row { padding: 0; width: 100%; 

	border-top:0px;
}
/*.home-info-row .container { padding: 0; width: 100% !important; }*/
/*.view-related-locations { background-color: #767676; }*/

.call-to-action { clear:both;}

.location-details { color: #3b464d; background: none; padding: 0; background-color: #767676; }
/*.home-location-section { background: #a7a9ac none repeat scroll 0 0 }*/
.location-title a { color: #ffffff; font-size: 14px; }
/*.location-details-container h3 {
	color: #3b464d;
	font-size: 18px;
	text-transform: none;
	margin: 25px 0 0 15px;
}*/
.location-details-container { font-size: 12px; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }
/*.find-location {
    background-color: #767676;
    clear: both;
    color: #686d71;
    height: auto;
    margin: 0 auto 50px;
    padding: 10px 30px !important;
    width: 100% !important;
}*/
.physician-slider-area { background: #ebebed url(../img/cta-bg-tablet.jpg) repeat-x scroll 0 0; }

/*.physician-portrait { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; margin: .5em; }*/
.view-location-page-related-physicians .view-content, .view-location-page-related-physicians .physician-portrait { width:100% !important; }

.locations-area.condition-locations > h2 { font-size: 14px; padding: 0 0 0 10px; font-weight:100;}
.multimedia-sidebar-header h2 { font-size: 14px; }
/*a.info-section-learn, a.views-more-link {
    display: inline-block;
    float: left;
    font-size: 13px;
    font-weight: 600;
    height: 44px;
    line-height: 44px;
    margin: 0 0 0 31px;
    padding: 3px 40px !important;
    position: relative;
    width: auto !important;
}*/
.slick-dots li button::before { font-size: 35px; }
.find-location  input::-webkit-input-placeholder,
.find-location  input:-moz-placeholder,
.find-location  input:-ms-input-placeholder {
	text-align: center; 
	color: #3b464d;
	font-size: 14px;
}
/*
.find-location  input:-moz-placeholder { text-align: center;  color: #3b464d; font-size: 18px; }
.find-location  input::-moz-placeholder { text-align: center;  color: #3b464d; font-size: 18px; }
.find-location  input:-ms-input-placeholder {   text-align: center;  color: #3b464d; font-size: 18px; 
}*/
/*.location-home .find-location input {
    display: inline-block;
    float: left;
    height: 49px;
    margin: 0 15px 0 0 !important;
    position: relative;
    width: 57% !important;
}*/

/*.location-home .location-address {
    display: block;
    padding: 15px 0 0;
    width: 100%;
}*/

/*.location-home .view-content {
	background-color: #ebebed; 
	color: #686d71;
	padding: 5px;
}*/

/*.location-home a.info-section-learn, a.views-more-link {
    display: inline-block;
    float: left;
    font-size: 13px;
    font-weight: 600;
    height: 44px;
    line-height: 44px;
    margin: 0 0 0 31px;
    padding: 3px 40px !important;
    position: relative;
    width: auto !important;
}*/

.info-section  #physician-finder-home, .info-section  #spotlights-home, .info-section  #multimedia-home { display: none !important; }

/*    margin: 0 !important;
    position: relative;
    width: 60% !important;
}*/
.condition-locations .location-details-container .mapContainer { height: 250px; max-width: 500px; width: 100%; }
.condition-locations .location-physician { display: inline-block; float: none; margin:0; }
.directions-address input:placeholder-shown { text-align: center; font-size: 18px; }
/*.location-home .slick-dots {
    display: block;
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 300px !important;
    text-align: right;
    top: 435px !important;
    width: auto;
}*/
/*.location-home .condition-location .location-sidebar-info {
    color: #686d71;
    display: inline-block;
    float: none !important;
    padding: 10px 20px;
    width: auto;
}*/

/*.location-home .find-location {
    display: inline-block;
    height: 43px;
    margin: 40px auto 50px;
    padding: 0 0 0 13px;
    width: 500px;
}*/
/*.location-home .location-title a { color: #3b464d; font-size: 16px; }*/
/*.location-home .location-physician { float: none; margin: 0; padding: 25px 15px 0; }*/
/*.location-details-container .mapContainer {
    float: left;
    height: 300px;
    margin: 0 auto;
    max-width: none;
    width: 50%;
    padding: 5px;
    background: #ebebeb;
}*/
/*.condition-location .location-sidebar-info {
    color: #ffffff;
    display: inline-block;
    float: none !important;
    padding: 25px;
    width: auto;
}*/

.field-items ul li { font-size: 13px !important; }
.condition-slider { padding: 0px 0px 0px 0px !important; }
.locations-multimedia-area { margin-top: 0 !important; }

.location-logo-mobile > img { padding: 0 0 7px 5px; }
.slick-dots li.slick-active button { color: #ac1e2d; }
/*.slick-dots {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 0 !important;
    height: 36px;
    margin: -32px 0 0;
    padding: 10px 0 0;
	right: 0;
    text-align: center;
    top: 20px;
    width: 100% !important;
}*/

#header-menu .icon { display: none; }
.home-slide { background-size: cover; /*height: 480px;*/ height: auto; width: 100%; }
.global-search select { display: none !important; }
.home-wrap { margin: 0; z-index: -1; }
#top-nav { display: none; }
.main-menu-wrapper .menu { margin: 0 auto; }

.header-nav { background: #fff none repeat scroll 0 0; height: auto; }
.locations-area { float: left; width: 48%; }
.multimedia-area { float: left; margin: 0 0 0 15px; width: 45%;}
.sidebar-video-area-video { height: 290px; width: 100% !important; }
ul.menu li { padding: 5px 12px; margin: 0 !important; }
/*.page-home ul.menu li { padding: 5px 20px; }*/

.global-search { height: 45px; }
.search-wrapper {
    clear: both;
    display: inline-block !important;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
    float: right; 
	width:240px;
	text-align:right;
}
.global-search .global-search-input {
    background: #e6e7e8 none repeat scroll 0 0;
    border: 1px solid #e6e7e8;
    width: 175px;
}
.tablet-logo { width: auto; float: left; }
.global-search .search-button {
    background-image: url(../img/tablet-search-icon.png);
	background-color: #e6e7e8;
	background-repeat: no-repeat;
    border-color: #e6e7e8;
	height: 45px;
    width: 45px;
}

.slider-physician-details { line-height: 1.15em; }

/*.slider-physician-details {width: 100%;}
.physician-portrait { width: 30%; margin: .5em;}*/
.portrait-wrapper img { width:100%; height:100%; }
.condition-slider-title-area h2 { /* width:90%; */ margin:0px 10px; }
.condition-slider-search {
	position: absolute;
    margin: 0px;
    right: 0px;
}
.condition-slider { overflow:hidden; }
.filter-area {
	position: absolute;
	overflow:visible;
	right:0px;
    top: 0px;
	width: auto;
	z-index:1000;
}

.filter-wrapper {
/*    top: 59px;*/
	top:29px;
    position: relative;
	z-index: 1;
	width: 100%;
	overflow: visible;
	height: 1px;
}
.main-menu-wrapper > .menu > li > .menu { margin: 0 !important; }
.filter-selection {
    background: rgba(255,255,255,0.75);
    padding: 5px 8% !important;
	margin:0px;
	/*width:100%;*/
    width: auto !important;
    position: relative;
    float: none;
}
.page-gsearch .subpage-info-section.tablet-show {
    box-shadow: none;
    border: none;
    top: 0;
}
.news-select-container { float:left; }
/*.video-select-container { float:right; }*/
.news-selector, .videos-selector { float:none;}
.physician-sidebar .location-console-container .find-location {
    width: auto !important;
    display: block;
}
.physician-sidebar .location-console-container .find-location input {
    width:100% !important;
    float: none;
    margin-bottom: 10px;
}
.physician-sidebar .location-console-container .find-location a { padding: 5px !important; }
.condition-slider .view-content { padding-bottom: 0 !important;  }
.condition-slider .physician-portrait { padding-bottom: 0; }

/*#main-nav .menu li ul.menu, 
#main-nav ul.menu li ul { top: 148px; }
#main-nav .menu li:hover ul.menu { top: 148px;
}*/

	
.cycle-slideshow { background: #f1f1f2;}
.cycle-next, .cycle-prev { height:100% !important; top:30%; width:2%; display:block; }
.cycle-prev { left:5px; }
.cycle-next { right: 10px;  }
.condition-slider-title-area .search_physician select, .condition-slider-title-area .search_physician select {
	background: #fff;
	}
.condition-slider-title-area .search_physician::after, .condition-slider-title-area .search_physician::after { z-index:0;}

 
.selected-home { background-image: none; }
/*#header-menu, .search-wrapper {
    position: relative;
    top: 0;
    right: 0;
    width: 65%;
    display: inline-block;
}*/
/*.mobile-hide { display: none; }
.mobile-show { display: block; }*/
.mobile-only { display: none; }

.tablet-hide { display: none; }
.tablet-show {
    display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
}
/*.tablet-only { display: block; }*/

.desktop-show { display: block; }
/*.desktop-hide { display: none; }*/
.desktop-only { display: none; }
